Pen 'penctl.cgi' Multiple Insecure Temporary File Creation Vulnerabilities

Bugtraq ID: 66214
Class: Design Error
CVE: CVE-2014-2387
Remote: No
Local: Yes
Published: Mar 13 2014 12:00AM
Updated: Mar 21 2014 12:45AM
Credit: Steve Kemp
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus